<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="zs"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>国家和地区特定条款</title></head><body id=""><div class="header">重要信息</div><h1>国家和地区特定条款</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>在某些国家/地区，可能需要更多信息（如有效的保修卡）。</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">延长的有限保修 — 仅限澳大利亚</a></div><div><a href="Limited-warranty-for-MLC.html">中国大陆有限保修</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">香港有限保修</a></div><div><a href="Limited-warranty-for-Taiwan.html">台湾有限保修</a></div><div><a href="Limited-warranty-for-India.html">印度有限保修</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">欧洲经济区(EEA)、瑞士或土耳其共和国的延长保修</a></div><div><a href="Limited-warranty-for-Spain.html">西班牙有限保修</a></div><div><a href="Limited-warranty-for-Portugal.html">葡萄牙有限保修</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">适用于西班牙和葡萄牙的条件</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">土耳其有限保修</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>